Coinbase

Author Topic: Correct ad manager for 1.05?  (Read 3113 times)

0 Members and 1 Guest are viewing this topic.

Offline jddavin

  • Newbie
  • *
  • Posts: 1
    • Email
Correct ad manager for 1.05?
« on: August 05, 2006, 09:48:14 am »
Good day,

When installing Ad Manager for Version 1.05
Tried different versions, all say "File is corrupted or you are installing the wrong version".
Which version should I install? Thank you.

Offline bigguy

  • Support
  • Elite Member
  • *
  • Posts: 1518
    • SMF Helper
Re: Correct ad manager for 1.05?
« Reply #1 on: August 05, 2006, 11:36:02 am »
For smf 1.0.7 you should be installing ad_mod_1-0-7_v1-0-2b If you have smf 1.1rc2 you should be instaling ad_mod_rc2_v2.

SMF Ads Support Forum

Re: Correct ad manager for 1.05?
« Reply #1 on: August 05, 2006, 11:36:02 am »
.

 

.